Zum Inhalt springen

follow_api.get_blog_authors ​

disabled

Defined in the steem source (52dcfabb) but not served by public nodes.

Purpose ​

Gibt eine Liste von Autoren zurück, deren Inhalt auf einem bestimmten Blog-Konto gerebloggt wurde.

Siehe auch: Paginated API Methods

Parameters ​

PARAMETERS
json
{
  "blog_account": ""
}

⚠ Im steem-Quellcode definiert, auf öffentlichen Knoten aber nicht aktiviert.

Example ​

Example 1 ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "follow_api.get_blog_authors",
    "params": {
      "blog_account": "steemit"
    },
    "id": 1
  }'

Example 2 ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "follow_api.get_blog_authors",
    "params": {
      "blog_account": "alice"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "blog_authors": []
}